<?php

namespace App\Game\Service;

class GameResponseService
{
    public function getGameResponse(string $raw)
    {
        $info = json_decode($raw, true);

        $message = $info['message'] ?? '';
        $ts = $info['ts'] ?? '';



        $data = [];

        return $data;
    }
}
